/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}


/* Stylesheet for non-content elements. */

#page-wrapper {
   max-width: 930px;
   margin: 10px auto;
}

#page {
   margin: -10px; /* gutter compensation */
}

#page-table {
   width: 100%;
   border-collapse: separate;
   border-spacing: 22px 10px; /* gutter width */
}

#sidebar-first-cell, #sidebar-second-cell {
   width: 150px;
}

/* menus (overrides system.menus.css) */
ul li.expanded {
  list-style-image: url(images/menu/menu-expanded.png);
  list-style-type: circle;
}
ul li.collapsed {
  list-style-image: url(images/menu/menu-collapsed.png); /* LTR */
  list-style-type: disc;
}
ul li.leaf {
  list-style-image: url(images/menu/menu-leaf.png);
  list-style-type: square;
}

/* tweaks */
#admin-menu .dropdown .admin-menu-tab { background: #666; }

body { overflow-y: scroll; }

#sidebar-first-cell, #logo-cell {
  width: 200px;
}

#header-cell, #logo-cell {
  vertical-align: middle;
  height: 190px;
}

#header-wrapper, #logo-wrapper {
  width: 100%;
}

#header-cell img {
  display: block;
  width: 100%;
  height: 190px;
}

#logo {
  display: block;
  line-height: 0;
}

#sidebar-first-cell {
  padding-top: 88px;
}

#sidebar-footer {
  width: 231px;
  height: 435px;
  background: url("side.jpg") top center no-repeat;
  margin-top: 60px;
}

.block ul {
  padding: 0;
  margin-bottom: 40px;
}

#sidebar-first-cell .block {
  padding: 0 20px;
}

#block-system-main-menu ul.menu ul.menu {
  margin-left: 10px;
}

#block-system-main-menu ul.menu li {
  list-style: none;
  margin: 13px 0;
  padding: 0;
}

#block-system-main-menu ul.menu li a {
  display: block;
  background: #3b1917;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  line-height: 20px;
}

#block-system-main-menu ul.menu li a.active {
  background: #fc632d;
}

#page-title-inner {
  border-bottom: 2px solid #fc632d;
}

/* quotes page */

table.quotes {
  width: 100%;
  border-collapse: separate;
}

table.quotes th {
  background: #fc632d;
  color: #fff;
  height: 100px;
  padding: 0;
  margin: 0;
  border: 0 none;
  border-bottom: 10px solid #fff;
  line-height: 1.5;
  font-size: 16px;
  font-weight: bold;
}

table.quotes th.b {
  text-align: left;
  padding: 0 16px;
}

table.quotes .a {
  border-right: 2px solid #fff;
  width: 100px;
}

table.quotes td {
  padding: 12px 16px;
  background: #f8f2e9 center no-repeat;
  border-bottom: 2px solid #fff;
  vertical-align: middle;
}

table.quotes .a {
  padding: 0;
}

table.quotes .person {
  font-size: 80%;
}

table.quotes .hash {
  color: #fc632d;
  font-size: 70%;
  font-weight: normal;
}

table.quotes a.cp {
  display: block;
  background: #f8f2e9 url("copy.png") center no-repeat;
  height: 58px;
  width: 100px;
}

a.edit-quote {
  display: block;
  font-size: 12px;
  font-weight: bold;
}

table.quotes td.b input, table.quotes td.b textarea {
  width: 100%;
  height: 100%;
  background: transparent;
  border: 0 none;
  outline: 0;
  resize: none;
  font-size: 12px;
  font-family: 'Alef Hebrew', sans-serif;
}

table.quotes td.c {
  width: 10%;
  vertical-align: bottom;
  text-align: right;
  padding-left: 0;
  color: #fc632d;
  font-size: 70%;
  font-weight: normal;
}

/* mobile */

@media only screen and (max-width: 640px) {
  body, #page { margin: 0; padding: 0; }
  #page-table, #page-table > tbody, #page-table > tbody > tr, #page-table > tbody > tr > td {
    display: inline-block;
    width: 100%;
    border: 0 none;
  }
  #header-cell { display: none !important; }
  #logo-cell { padding: 0; text-align: center; }
  #logo-wrapper { height: auto; border-bottom: 0 none; }
  #logo { margin: 0; padding: 0; height: auto; }
  #logo img { height: 100px; }
  #sidebar-first-cell { margin: 0; padding: 0; }
  #block-system-main-menu ul.menu li a { padding: 8px 0; }
  #sidebar-first-cell { margin-bottom: 10px; border-bottom: 2px solid #fc632d; }
  #content-cell { padding: 0 10px; }
  table.quotes td.b { font-size: 80%; }
  #sidebar-footer { display: none; }
  #header-cell, #logo-cell { height: auto; }
}
